Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 22617  Bug Report Packages: Extra Critical  unable to create io-slave in KDE 4.6  2011-01-27 Closed 0 0
 73112  Bug Report Packages: Extra Medium  [qt5-base] 5.15.2+kde+r263-3 missing required symbol  2021-12-22 Closed 0 0
 32071  Bug Report Packages: Testing Medium  [ibus] split into ibus and libibus, in order to not aff ... 2012-10-18 Closed 20 12 2014-01-05
 28517  Bug Report Packages: Extra Medium  libpng 1.5.8-2 make cairo cannot work correctly on some ... 2012-02-19 Closed 2 0 2012-02-22
 69790  Bug Report Packages: Extra Low  [kwin] kwin wayland crashes on optimus laptop  2021-02-26 Closed 0 1
 69297  Bug Report Packages: Extra Low  [gtk4] missing required hooks for plugins  2021-01-12 Closed 0 0
 67394  Bug Report Packages: Extra Low  cmake-gui sigsegv upon start  2020-07-25 Closed 0 0
 41890  Feature Request Upstream Bugs Low  [qtwebkit] switch to gstreamer1  2014-09-09 Closed 3 1 2014-09-10
 34088  Bug Report Packages: Extra Low  [qt5-base] headers should be installed in /usr/include/ ... 2013-03-01 Closed 12 2 2013-03-01
 25869  Feature Request Packages: Extra Low  [fcitx] 4.1.0 package split  2011-09-03 Closed 0 0
 23864  Bug Report Upstream Bugs Low  [virtuoso] 6.1.3-1 cause nepomuk encoding error  2011-04-21 Closed 2 2 2011-09-22
 23615  Bug Report Packages: Extra Low  kded4 found undefined symbol in ntrack  2011-04-06 Closed 0 0
 23377  Bug Report Packages: Extra Low  libproxy 0.4.6-3 should depends on libwebkit  2011-03-22 Closed 0 2
 23054  Feature Request Packages: Extra Low  enable tee support for cairo  2011-02-26 Closed 1 0 2011-02-26
 17568  Bug Report Packages: Extra Low  [kdebase-workspace] add xorg-utils as dependence  2009-12-21 Closed 4 0 2009-12-22
 17343  Bug Report Packages: Extra Low  [networkmanager-pptp] should not depend on network-mana ... 2009-12-02 Closed 4 0 2009-12-03
Showing tasks 1 - 16 of 16 Page 1 of 1